## EXPORT_SPEC IXML_Element* ixmlDocument_createElement

## (IXML_Document* doc,
const DOMString tagName )

> Creates a new Element node with the given tag name.

## Documentation

> Creates a new Element node with the given tag name. The new Element node has a `nodeName` of tagName and the `localName`, `prefix`, and `namespaceURI` set to `NULL`. To create an Element with a namespace, see ixmlDocument_createElementNS.

Parameters:
  doc - The owner Document of the new node.
  tagName - The tag name of the new Element node.
Returns:
  [Document*] A pointer to the new Element or `NULL` on failure.

Alphabetic index

This page was generated with the help of DOC++.